主题 : 让mini2440支持kernel5.2 复制链接 | 浏览器收藏 | 打印
级别: 新手上路
UID: 140837
精华: 0
发帖: 4
金钱: 20 两
威望: 4 点
贡献值: 0 点
综合积分: 8 分
注册时间: 2019-01-22
最后登录: 2019-07-29
楼主? 发表于: 42天前

?让mini2440支持kernel5.2

你还在用kernel2.6吗?有没有想过玩玩kernel5.2,要玩就玩最新的,
感兴趣的一起交流,目前卡在了
Uncompressing Linux....... done, booting the kernel
后面没有任何打印了

晚上回家继续折腾,有进展我随时汇报,